.header .headItem {
    display: flex;
    align-items: center;
    gap: 10px;
}

.header .headItem .instagram a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
}

.header .headItem .instagram img {
    width: 32px;
    height: 32px;
}
.text-sm {
    font-size: 0.875rem;
}
.qr-img {
  max-width: 100px;
}
@media (max-width: 1024px) {
  .header .headItem {
    display: none;
}
}